<bugID>768562<Summary>GCLI needs a time command</Summary><Description>Created attachment 636791
Source for time command

Adds a time command to GCLI, just type 'time' + command in the command line and it will execute the given command and output the execution time after.</Description></bugID>